

/* General Style
---------------------------------------------*/
	form,body,html{height:100%;width:100%;}
	body{margin:0;padding:0;font:90%/1.65em "Open Sans","Helvetica Neue",Helvetica, Arial, sans-serif; background:#eee;}
	
	form#MainForm {margin: 0 auto; max-width: 1700px;background:#fff;box-shadow:0px 0px 10px rgba(0,0,0,0.2);height:auto; min-height:100%;}

	a { color: #cc0000; text-decoration: underline; outline:none;
	   transition: color 250ms ease, background 500ms ease;
	 }
	a:hover { color: #990000; text-decoration: underline; }
	a:visited{color: #cc0000;}
	a:active{color: #cc0000;}
	a img{border:none;}

	h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:0;}
	h1, .PageTitleHeader {font-size:2.429em;line-height:1.25em; }
	h2, .PageSubTitleHeader {font-size: 1.714em; line-height:1.25em;}
	h3 {font-size:1.429em;line-height:1.25em; }
	h4 {font-size: 1.143em;line-height:1.25em;} 
	h5 {font-size: 0.929em;line-height:1.25em;}
	p {margin:0.5em 0 1.5em;padding:0;}
	#PageTitle, .PageTitleHeader { display:none;}

	hr{height:2px;line-height:2px;margin:30px 0px;clear:both;border:none;background:#dddddd;color:#dddddd;}

	img.left{float:left;margin:0 7px 1px 0;}
	img.right{float:right;margin:0 0 7px 7px;}
	img.outline{border:4px solid #333;}

	.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
	.clearBoth{clear:both;}
	.clearRight{clear:right;}
	.clearLeft{clear:left;}
	.invisibleButAccessible{display:none;}

	#MainBody .idbmsBreadcrumbSeparator {color:#666;}
	#MainBody .expand img {background-color: #c00; max-width: inherit !important;}
	#MainBody .expand {background-color: #c00; display:inline-block; }
	.Error,.error {width:auto!important}

	img[src="/images/icons/v2/common/brick_edit.gif"],
	img[src="/images/icons/v2/common/delete.gif"],
	img[src="/images/icons/v2/common/arrow_out.gif"],
	img[src="/images/e.gif"],
	img[src="/images/spacer.gif"],
	img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}

	#inner-wrap img[src="/images/spacer.gif"] {display:none;}

	::-moz-selection { background: #0066CC; color: #fff; }

	::selection { background: #0066CC; color: #fff; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
	::-moz-selection { background: #0066CC; color: #fff; } /* Mozilla Firefox */

	#inner-wrap * {  box-sizing: border-box; -ms-box-sizing: border-box;}
	#inner-wrap img {max-width:100%; height:auto;}

/* HEAD ELEMENTS
---------------------------------------------*/
	.structHead {background:#fff; padding:18px 0;}

	.headLogo {}
	.headLogo h1 {line-height:30px;}
	.headLogo a {display:block;}
	.headLogo img {width:330px;}
	
	.redBarStripe {width:100%;height:15px;background:#cc0000 url(/resource/1546584512000/CmuGivingImages/Images/topRedBarImage.png) no-repeat center 31%;background-size:150%;}


/* MAIN TOP BREADCRUMB NAV
---------------------------------------------*/


/* BODY ELEMENTS
---------------------------------------------*/
	.hideOverflow{
		overflow: hidden;
	}
	.structBody {padding:45px 0 100px; background:#f2f2f2;position:relative; overflow:hidden;}
	.landing .structBody {padding-top:125px;}
	.mainArea {position:relative; z-index:10;}

	.midWrap {padding-bottom:3em;}
	.jazz_fieldWrapper hr { margin: 20px 0;}

	/* background image */
	.backgroundFill { height: 100%; min-height:100vh;left: 0; overflow: hidden; position: absolute; top: 0; width: 100%; z-index: 1;}
	.gradientOverlay {position:absolute; z-index:5;top:0; left:0; width:100%; height:100%;max-height:500px;background:url(images/gradient.png) repeat-x 0 0;background: linear-gradient(to bottom,  rgba(2,2,2,0.32) 0%,rgba(0,0,0,0.31) 1%,rgba(0,0,0,0.29) 2%,rgba(0,0,0,0.28) 4%,rgba(0,0,0,0.22) 30%,rgba(0,0,0,0.06) 75%,rgba(0,0,0,0) 100%);}	.backgroundFill .photoFill { background-position: center top; background-repeat: no-repeat; background-size: 100%; height: 100%; left: 0 !important;  position: absolute;  top: 0;  width: 100%;  z-index: 1;}
	.loggedin .gradientOverlay {margin-top:40px;}
	.backgroundFill span[id*="lblEditIcon"] { left: 0; padding: 10px; position: absolute; top: 0; z-index: 1000;}
	
	/* Breadcrumbs */
	.structBody .breadCrumbs {margin-bottom:2em}
	.structBody .breadCrumbs ul {padding:0;margin:0;list-style:none;}
	.structBody .breadCrumbs ul li{padding:0 0px 0 0px;margin:0;display:inline;font-size:.8em;}
	.structBody .breadCrumbs ul li a{text-decoration:none;padding:0px 5px 0 8px;}
	.structBody .breadCrumbs ul li:before {content: "»";}
	.structBody .breadCrumbs ul li:first-child a {padding-left:0;}
	.structBody .breadCrumbs ul li:first-child:before {content:"";}
	.structBody .breadCrumbs ul li.selected a{font-weight:bold;}
	
	/* landing page header */
	.landingHeader {padding:0px 0 66px;color:#fff;text-shadow:0px 0px 10px rgba(0,0,0,0.5);letter-spacing:0.5px;}
	.landingHeader h1 {font-weight:normal;font-size:4.15em;line-height:1em; padding-bottom:25px;}
	.landingHeader h2 {font-weight:600; font-size:1.5em;}
	
	/* fund select box - landing page */
	#fundSelectBox {width:455px;background:#fff; text-align:center;background:rgba(255,255,255,0.95);box-shadow:0px 0px 5px rgba(0,0,0,0.3);padding:40px 50px;position:relative;color:#8f8c85;}
	#fundSelectBox.wide {width:570px;}
	#fundSelectBox.right {float:right;}
	#fundSelectBox.center {margin:0 auto;}
	#fundSelectBox.topBarActive {padding-top:60px;}
	#fundSelectBox .topBar {position:absolute; top:0; left:0; width:100%;height:30px;background:#222 url(/resource/1546584512000/CmuGivingImages/Images/topRedBarImage.png) no-repeat center 31%;background-size:150%;}
	#fundSelectBox .topBar.red {background-color:#cc0000;}
	#fundSelectBox .topBar.teal {background-color:#067;}
	#fundSelectBox .topBar.gold {background-color:#a60;}
	#fundSelectBox p.label {font-size:1.1em;margin:0 0 20px;clear:both;}
		/* general styles */
		#fundSelectBox ul.selectionOptions {margin:0; padding:0; list-style:none;}
		#fundSelectBox ul.selectionOptions li {margin:20px 0;}
		#fundSelectBox ul.selectionOptions li a {display:block; border:2px solid #7a7a7a;color:#7a7a7a;font-size:1.5em;text-align:center;text-decoration:none;padding:30px 10px;}
		#fundSelectBox ul.selectionOptions.small li a {font-size:1.2em;padding:22px 10px;}
		#fundSelectBox ul.selectionOptions li a:hover {background:#cc0000; color:#fff; border-color:#cc0000;}
		
		/* 2 column styles */
		#fundSelectBox ul.selectionOptions.splitSmall {margin:0 -5px 30px;float:left; width:100%;}
		#fundSelectBox ul.selectionOptions.splitSmall li {padding:0 5px; width:50%;float:left;margin:5px 0;} 
		#fundSelectBox ul.selectionOptions.splitSmall li a {font-size:1.1em;padding:10px;min-height:70px;line-height:normal;letter-spacing:-0.5px;}
		.flexbox #fundSelectBox ul.selectionOptions.splitSmall {display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:auto;}
		.flexbox #fundSelectBox ul.selectionOptions.splitSmall li {display:inherit;}
		.flexbox #fundSelectBox ul.selectionOptions.splitSmall li a {-webkit-flex: 1 0 auto;-ms-flex: 1 0 auto;flex: 1 0 auto;vertical-align: middle;display:inherit;-webkit-align-items:center;-ms-flex-align:center;align-items:center; -webkit-justify-content:center; -ms-flex-pack:center; justify-content:center; width:100%;padding:5px 10px;}
		
	/* form elements */
	/* breadcrumbs */
	#formBreadCrumbs {float:right;text-align:right;font-size:0.85em;line-height:30px;}
	.landing #formBreadCrumbs {display:none;}
	#formBreadCrumbs .idbmsBreadcrumbSeparator {display:none;}
	#formBreadCrumbs > div > * {float:left;color:#666666;text-decoration:none;}
	#formBreadCrumbs > div > *:before {content:"\f054";font-family:"FontAwesome"; color:#cccccc; font-size:10px;padding:0 10px;}
	#formBreadCrumbs > div > *:first-child:before {content:"";padding:0;}
	#formBreadCrumbs > div > *.idbmsBreadcrumbActive {color:#000; font-weight:bold;font-size:1em;}
	
	/* form box */
	.form .topBar {width:100%;height:30px;background:#cc0000 url(/resource/1546584512000/CmuGivingImages/Images/topRedBarImage.png) no-repeat center 31%;background-size:150%;position:absolute; top:0; left:0;}
	.form .formArea {background:#fff; background:rgba(255,255,255,0.95);box-shadow:0px 0px 5px rgba(0,0,0,0.3);padding:60px 50px 40px;position:relative;color:#333333;overflow:hidden;margin-top:35px;}
	.form .formArea h2 {margin-bottom:10px;}
	.form .formArea div[id*='pnlBreadcrumbs'] {display:none;}
	div[id*="divDesignationsLabels"] { display: none;} /* hide designations label and required marker */
	#main .jazz_fieldWrapper .jazz_fieldInput textarea, 
	#main .jazz_fieldWrapper .jazz_fieldInput input[type="text"], 
	#main .jazz_fieldWrapper .jazz_fieldInput select, 
	#main .jazz_fieldWrapper .jazz_col2 textarea, 
	#main .jazz_fieldWrapper .jazz_col2 input[type="text"], 
	#main .jazz_fieldWrapper .jazz_col2 select, 
	#main .jazz_fieldWrapper .jazz_col3 textarea, 
	#main .jazz_fieldWrapper .jazz_col3 input[type="text"], 
	#main .jazz_fieldWrapper .jazz_col3 select, 
	#main .jazz_fieldWrapper .jazz_col4 textarea, 
	#main .jazz_fieldWrapper .jazz_col4 input[type="text"], 
	#main .jazz_fieldWrapper .jazz_col4 select {min-width:240px;background:#fff; -webkit-filter:none; filter:none;border:2px solid #ddd; border-radius:0; box-shadow:none; padding:0px 10px;display:inline-block;height:40px}
	#main .jazz_fieldWrapper .jazz_fieldInput textarea, 
	#main .jazz_fieldWrapper .jazz_fieldInput input[type="text"], 
	#main .jazz_fieldWrapper .jazz_col2 textarea, 
	#main .jazz_fieldWrapper .jazz_col2 input[type="text"], 
	#main .jazz_fieldWrapper .jazz_col3 textarea, 
	#main .jazz_fieldWrapper .jazz_col3 input[type="text"], 
	#main .jazz_fieldWrapper .jazz_col4 textarea, 
	#main .jazz_fieldWrapper .jazz_col4 input[type="text"] {width:90%;}

	/* modal window styles */
	/* before update 
	a.modalLink {position: absolute; right: 10%; top: 0;font-size:18px;}
	*/
	/* update 03.07*/
	a.modalLink {position: absolute; margin-left: 3%; top: 0;font-size:18px;}
	.modalBox {display:none;}
	
	
	/* form buttons */
	#main #divButtons {float:left; width:100%; clear:both;padding:35px 0 10px;text-align:right;}
	#main #divButtons input,
	.jazz_designations_wrapper .button-section input {float:left;background:#cc8800;color:#fff;font-weight:bold;border:none; text-transform:uppercase; letter-spacing:1px; padding:15px 40px;transition:background 250ms ease;}
	#main #divButtons input[id*='btnNext'],
	#main #divButtons input[id*='btnBillingNext'],
	#main #divButtons input[id*='btnConfirm'] {float:right;}
	#main #divButtons input[id*='btnConfirmCancel'], 
	#main #divButtons input[id*='btnBillingBack'],
	#main #divButtons input[id*='btnBack'] {float:left;border:2px solid #7a7a7a;color:#7a7a7a;display:block;background:none;}
	#main #divButtons input:hover,
	.jazz_designations_wrapper .button-section input:hover {background:#c00;color:#fff; border-color:#c00;}
	.jazz_designations_wrapper .button-section input {padding:13px 20px;}
	div.jazz_designations_wrapper div.button-section a {line-height:50px;padding-left:10px;}
	
	/* giving options */
	.jazz-payment-options {float:left; width:100%;text-align:center;margin:15px 0 35px;position:relative;min-height:45px;}
	.jazz-payment-options > div {display:block;}
	.jazz-payment-options > div.jazz-payment-options-pay-now > label{left:0;}
	.jazz-payment-options > div.jazz-payment-options-scheduled-payments > label{left:33.33336%;}
	.jazz-payment-options > div.jazz-payment-options-perpetual-payments > label{right:0;}
	.jazz_fieldWrapper .jazz-payment-options > div > label {width:50%;cursor:pointer;transition:all 200ms ease; position:absolute; top:0;font-size:0.95em;line-height:45px;padding:0 15px;background:#dddddd;display:block; font-weight:bold; color:#a6a6a6; text-align:center; text-transform:uppercase;}
	.jazz_fieldWrapper .jazz-payment-options > div > label:hover {background:#ccc; color:#333;}
	.jazz-payment-options > div > input {display:none;}
	.jazz-payment-options > div > input:checked + label {background:#006677;color:#fff; }
	.jazz-payment-options > div > input:checked + label:hover {background:#00424d;color:#fff;}
	
	.jazz-payment-options .jazz-payment-options-payment-control { margin-left: 0; margin-top: 45px;text-align:left;}
	.jazz-payment-options .jazz-payment-options-payment-control fieldset {border: medium none; margin: 0 !important; padding: 15px 30px;background: #fff; border: 4px solid #006677;}
	.jazz-payment-options .jazz-payment-options-payment-control fieldset legend {display: none;}
	.jazz-payment-options div.jazz-payment-options-payment-control div, 
	.jazz-payment-options div.jazz-payment-options-summary-control div {margin:5px 0;}
	#tblScheduledPayments span#lblPaymentDates, #tblPerpetualGift span#lblPaymentDatesSubsequent {display: inline-block; font-size: 1em !important; font-style: italic; padding: 10px 0 20px;}
	#tblPerpetualGift span#lblPaymentDatesFirst {display: block; padding: 0 0 15px;}
	#tblPerpetualGift span#lblStartDay {color: #999;font-size: 0.95em; font-weight: bold; letter-spacing: 0.5px; text-transform: uppercase;}
	#tblScheduledPayments span#spPaymentDates, 
	#tblPerpetualGift span#spNextPaymentDate {color: #c00; font-weight: bold;}
	#tblScheduledPayments select, #tblScheduledPayments input, 
	#tblPerpetualGift select, #tblPerpetualGift input {width:auto!important; min-width:auto!important;}
	
	/* form field styles */
	#main .customLabel .jazz_fieldWrapper .jazz_fieldLabel,
	#main .jazz_fieldWrapper.customLabel .jazz_fieldLabel,
	#main .jazz_formBillingWrapper .jazz_fieldWrapper .jazz_fieldLabel  {position:relative;color: #999;font-size: 0.95em; font-weight: bold; letter-spacing: 0.5px; text-transform: uppercase;padding:0 0 5px;}
	#main .jazz_fieldWrapper:first-child {padding:10px 0;}
	#main .jazz_fieldWrapper.lessPaddingBottom {padding-bottom:0;}
	
	/* amount box */
	#main .jazz_fieldWrapper.amountBox {text-align:center; padding:30px 0 0!important;}
	#main .jazz_fieldWrapper.amountBox .jazz_fieldLabel {display: inline-block; float: none; font-size: 2em; font-weight: bold; width: auto;line-height:55px;padding-right:20px;}
	#main .jazz_fieldWrapper.amountBox .jazz_fieldInput {display: inline-block; float: none; width: auto;position:relative;}
	#main .jazz_fieldWrapper.amountBox .jazz_fieldInput span[id*='lblDollarSign'] {position:absolute; top:0; left:15px;font-size:22px; line-height:55px;}
	#main .jazz_fieldWrapper.amountBox .jazz_fieldInput input {height:55px;font-size:26px; line-height:1em; padding-top:0; padding-bottom:0;padding-left:35px;border-color:#c9c9c8;font-weight:bold;width:200px;}
	
	/* designations */
	table[id*='rblAdvancedDesignations'] {}
	table[id*='rblAdvancedDesignations'] td {position:relative; padding-left:30px;padding-bottom:15px;}
	table[id*='rblAdvancedDesignations'] td input[type="radio"] {position:absolute; left:3px; top:7px;display:none;}
	table[id*='rblAdvancedDesignations'] td b {display:block;font-weight:bold; font-size:1.3em; line-height:normal; padding:0 0px;}
	table[id*='rblAdvancedDesignations'] td br {display:none;}
	table[id*='rblAdvancedDesignations'] td em {color:#666666; font-size:0.9em; line-height:normal;}
	table[id*="rblAdvancedDesignations"] td label:before {color: #666; content: "\f10c"; font-family: "FontAwesome"; font-size: 18px; left: 0; position: absolute; top: 2px;}
	table[id*="rblAdvancedDesignations"] td input:checked + label:before {color: #c00; content: "\f111";}

	/* selected designations list */
	#main .designation-section {margin-top: 5px;}	
	#main .jazz_fieldWrapper .divAdvancedDesignations {background: #fff; border-radius: 0;padding:15px 25px;margin:0;}
	fieldset.divAdvancedDesignations legend span {padding:0 10px;}
	#main .jazz_fieldWrapper fieldset.divAdvancedDesignations .tblDesignationsAdvancedSelect .amount-col input[type="text"] { margin-left: 5px;min-width: 1px; width: 110px;}
	#main .jazz_fieldWrapper fieldset.divAdvancedDesignations .tblDesignationsAdvancedSelect .amount-col input[type="number"] { margin-left: 5px;min-width: 1px; width: 110px;}
	.jazz_fieldWrapper .divAdvancedDesignations table tr.desRow td.action-col {color: #c00;}
	fieldset.divAdvancedDesignations .tblDesignationsAdvancedSelect th.name-col,
	.jazz_fieldWrapper .divAdvancedDesignations table tr.desRow td.name-col {padding-left: 10px;}
	
	/* category headers */
	#main .jazz_formItemWrapper .EventsHeader, 
	#main .jazz_fieldWrapper .EventsHeader,
	#main div.EventsHeader {background:none; padding:5px 5px 10px;border:none;border-bottom:1px solid #ccc;}
	#main .jazz_formItemWrapper .EventsHeader h1, 
	#main .jazz_fieldWrapper .EventsHeader h1, 
	#main .jazz_formItemWrapper .EventsHeader h2, 
	#main .jazz_fieldWrapper .EventsHeader h2 { font-size: 1em; line-height: 1em; margin: 0; padding: 0;}
	#main div.EventsHeader {display:block; font-size:1.3em; font-weight:bold; margin:0 0 10px;}
	
	/* category headers - check box */
	.jazz_categoryWrapper.checkboxCategory {margin-bottom:40px;padding-right:40px;}
	#main .jazz_formItemWrapper .checkboxCategory .EventsHeader, 
	#main .checkboxCategory .jazz_fieldWrapper .EventsHeader {padding:0; border:none;position:relative;}
	.jazz_formItemWrapper > table.checkboxCategory {margin-left: 30px;} 
	#main .jazz_formItemWrapper .checkboxCategory .EventsHeader a, 
	#main .checkboxCategory .jazz_fieldWrapper .EventsHeader a {left: -30px; position: absolute; top: 0;text-decoration:none;}
	#main .jazz_formItemWrapper .checkboxCategory .EventsHeader a img.expandImg, 
	#main .checkboxCategory .jazz_fieldWrapper .EventsHeader a img.expandImg,
	#main .jazz_formItemWrapper .checkboxCategory .EventsHeader a img.collapseImg, 
	#main .checkboxCategory .jazz_fieldWrapper .EventsHeader a img.collapseImg,
	#main .jazz_formItemWrapper .checkboxCategory .EventsHeader a .expand {display:none;}
	#main .jazz_formItemWrapper .checkboxCategory .EventsHeader a .fa, 
	#main .checkboxCategory .jazz_fieldWrapper .EventsHeader a .fa {display:block!important;width:30px; height:30px;text-align:left; line-height:30px;text-decoration:none;}
	#main .jazz_formItemWrapper .checkboxCategory .EventsHeader a .fa.fa-square-o, 
	#main .checkboxCategory .jazz_fieldWrapper .EventsHeader a .fa.fa-square-o {color:#666;}
	#main .jazz_formItemWrapper .checkboxCategory .EventsHeader a .fa.fa-check-square, 
	#main .checkboxCategory .jazz_fieldWrapper .EventsHeader a .fa.fa-check-square {color:#c00;}
	
	/* hep box */
	.jazz_fieldWrapper.hepBox .jazz_fieldLabel {width:100%;padding:0px 0 20px;}
	.jazz_fieldWrapper.hepBox .jazz_fieldInput {width:100%;}
	.jazz_fieldWrapper.hepBox input {float:left;width:260px!important;}
	.jazz_fieldWrapper.hepBox a.GiftMatchingLookupLink {float:left;line-height:40px; padding-left:15px;}
	.jazz_fieldWrapper.hepBox a.GiftMatchingLookupLink br {display:none;}
	
	/* other gift box */
	.jazz_fieldWrapper.otherGift {padding-left:30px;}
	.jazz_fieldWrapper.otherGift .jazz_fieldLabel {padding-bottom:10px;}
	.jazz_fieldWrapper.otherGift .jazz_fieldInput {max-width:400px;}
	
	/* custom split col */
	.jazz_fieldWrapper.halfCol {width:50%; float:left;}
	.jazz_fieldWrapper.halfCol.leftCol {clear:left;}
	
	/* success and error message edits */
	#main .Success, #main .success,
	#main .Error, #main .error {background-image: none; border: medium none; font-family: inherit; font-size: 0.9em; left: 0; margin: 0; padding: 20px; position: absolute; text-align: center; top: 30px; width: 100%!important;z-index:100;}
	#main .Success:before, #main .success:before { content: "\f00c"; font-family: FontAwesome; font-size: 18px; font-weight: normal; padding-right: 10px;}
	#main .Error, #main .error {text-align:left;left: -50px; position: relative; text-align: left; top: -30px; width: 900px !important;}
	#main .Error ul, #main .error ul {max-width:70%;}
	
	/* designation pop-up */
	/* before update 
	.fancybox-wrap {
		width:750px!important; 
		max-width:90%;
		}
	end before update 03.06.19 */
	/* update 03.06.19 */
	.fancybox-wrap {
		width:50%!important; 
		max-width:90%;
		}
	/* update end 03.06.19 */
	.fancybox-opened .fancybox-skin {border-radius:0;padding:30px!important;}
	.fancybox-wrap .fancybox-inner {width:100%!important;}
	body div.jazz_designations_wrapper {max-width:100%;}
	.fancybox-wrap div.header-section {float:left; width:100%;min-height:35px;padding:0 0 15px;}
	.fancybox-wrap .header-section h1 {float:left;font-size:1.7em;padding:0 0 5px;}
	div.jazz_designations_wrapper .header-section div.search-section {position:absolute; top:0; right:0; margin:0!important;background:#eee;}
	div.jazz_designations_wrapper .header-section div.search-section div.search-box {border:none; border-radius:0;padding:0;}
	div.jazz_designations_wrapper .header-section div.search-section div.search-box input {height: 35px; padding: 0 0 0 10px;}
	div.jazz_designations_wrapper div.search-section div.search-box div.search-icons {cursor:pointer;}
	div.jazz_designations_wrapper div.search-section div.search-box div.search-icons .fa {display: block; font-size: 17px; line-height: 35px; padding: 0; text-align: center; width: 35px;}
	div.jazz_designations_wrapper br {display:none;}
	div.jazz_designations_wrapper div.notification-section-top label {color:#10a700;}
	
	div.jazz_designations_wrapper #main-section {height:300px;}
	div.jazz_designations_wrapper #main-section fieldset {border:none;margin:15px 0 0;padding:0 30px 0 0;}
	div.jazz_designations_wrapper #main-section legend {font-size:1.35em;}
	div.jazz_designations_wrapper #main-section fieldset legend a {color:inherit;}
	div.jazz_designations_wrapper #main-section fieldset ul {margin:0 0 20px; overflow:hidden;}
	div.jazz_designations_wrapper #main-section fieldset ul li.parent {width:100%;padding:10px 0;border-radius:0; border:none; border-bottom:1px solid #ccc;margin:0; padding:10px 7px;}
	div.jazz_designations_wrapper #main-section fieldset ul li.parent label {width:90%;max-width:90%;font-size:1.1em; line-height:normal; margin:0;}
	div.jazz_designations_wrapper #main-section fieldset ul li.section input {margin:4px 10px 0 0;}
	.fancybox-inner div.jazz_designations_wrapper div.button-section {padding:30px 0 0;}
	
	/* billing fixes */
	#rg_pnlStatusMsg > br {display: none;}
	.jazz_formBillingWrapper {}
	#main .jazz_formBillingWrapper .jazz_fieldWrapper .jazz_col3, 
	#main .jazz_formBillingWrapper .jazz_fieldWrapper .jazz_fieldInput {float: left; width: 70%;}
	#main .jazz_formBillingWrapper .jazz_fieldWrapper .jazz_fieldLabel {color: #999; font-weight: bold; letter-spacing: 0.5px; padding: 6px 0 0;text-transform: uppercase;}
	#main .jazz_fieldWrapper .jazz_ccWrapper input[type="text"], 
	#main .jazz_fieldWrapper .jazz_ccWrapper select {width:auto; min-width:20px;;}
	#main .jazz_formBillingWrapper #divPayByCC .jazz_fieldWrapper .jazz_fieldInput { width: auto;}
	div[id*="DigiCertClickID"] {display: none !important;} /* hide digicert logo badge */
	
	/* review fixes */
	#main .jazz_commSummaryWrapper {background: #fff; margin: 10px 0 30px;border: 1px solid #ccc; padding: 60px 30px 10px; position: relative;overflow:hidden;}
	#main .jazz_commSummaryWrapper h3 {background: #222; color: #fff; font-size: 1em; left: 0; letter-spacing: 0.5px; padding: 10px; position:absolute; text-transform: uppercase; top: 0; width: 120%;}
	
	span[id*="lblCCNoHypens"],
	span[id*='lblFullName2'] {display: block; font-size: 0.8em; font-style: italic;}

/* Footer Elements 
---------------------------------------------*/
	footer {padding:20px 0 40px;border-top:2px solid #dddddd;font-size:0.85em;line-height:normal;text-align:center;color:#666;}
	footer p {margin:5px 0;}
	footer .spacer {display:inline-block; padding:0 15px;}
	
	footer ul.footerLinks {margin:20px 0px; padding:0; list-style:none;font-size:1.15em;font-weight:bold;color:#4d4d4d;}
	footer ul.footerLinks li {display:inline-block;}
	footer ul.footerLinks li:before {content:"|"; padding:0 15px 0 11px;}
	footer ul.footerLinks li:first-child:before {content:""; padding:0;}
	footer ul.footerLinks li a {color:#4d4d4d; text-decoration:none;}
	footer ul.footerLinks li a:hover {color:#000;}
	
	footer ul.address {margin:0; padding:0; list-style:none;}
	footer ul.address li {display:inline-block;padding:3px 0;}
	footer ul.address li a {text-decoration:none; color:inherit;}
	footer ul.address li a:hover {color:#000;}
	footer ul.address li.taxInfo {display:block;}
	footer ul.address li.divider:before {content:"|"; padding:0 15px 0 11px;}


/* Utility Classes 
-----------------------------------------------*/
	/* Flexbox Equal heights */
	.flexbox .equal-height {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex; 
		-webkit-flex-direction: row; 
		    -ms-flex-direction: row; 
		        flex-direction: row;
	}
	.flexbox .equal-height-item {
		display: inherit;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.flexbox .equal-height-item-inner {
		-webkit-flex: 1 0 auto;
		    -ms-flex: 1 0 auto;
		        flex: 1 0 auto;
	}
		/* Stack items on mobile */
		@media only screen and (max-width: 699px) {
			.flexbox .equal-height 	{
				-webkit-flex-direction: column;
				    -ms-flex-direction: column;
				        flex-direction: column;
			}
			
		}
	
/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Wide Desktop Only
   ========================================================================== */
@media only screen and (min-width: 1280px){

}


/* =============================================================================
   Desktop Only
   ========================================================================== */
@media only screen and (min-width: 1024px){

}


/* =============================================================================
   Below Desktop
   ========================================================================== */
@media only screen and (max-width: 1023px){

	.flexbox #fundSelectBox ul.selectionOptions {display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-left: -7px;margin-right:-7px;-webkit-align-items:center;-ms-flex-align:center;align-items:center; -webkit-justify-content:center; -ms-flex-pack:center; justify-content:center;}
	#fundSelectBox ul.selectionOptions li {width:100%;padding:0 7px;margin:7px 0;display: inherit;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
	#fundSelectBox ul.selectionOptions li a {font-size:1.2em; padding:10px; min-height:85px;-webkit-flex: 1 0 auto;-ms-flex: 1 0 auto;flex: 1 0 auto;vertical-align: middle;display:inherit;-webkit-align-items:center;-ms-flex-align:center;align-items:center; -webkit-justify-content:center; -ms-flex-pack:center; justify-content:center; width:100%;}

}


/* =============================================================================
   Tablet
   ========================================================================== */
@media only screen and (min-width: 700px) and (max-width: 1023px){

	.structHead {padding:10px 0 12px;}
	.headLogo img {width:300px; padding-left:5px;}
	
	.landing .structBody {padding:0;}
	.landing .backgroundFill {height:565px; min-height:565px;}
	.landing .backgroundFill .photoFill {background-size:cover;}
	.landingHeader {position:absolute; top:100px; left:0; width:100%;text-align: center !important; padding-left:40px; padding-right:40px;}
	.landingHeader h1 {font-size:3em;}
	.landingHeader h2 {font-size:1.3em; font-weight:400;}
	.landing .mainArea {padding:0;}
	#fundSelectBox {width:100%;position:relative; margin-top:555px;z-index:15;padding-left:20px; padding-right:23px;}
	#fundSelectBox.wide {width:100%;}
	#fundSelectBox .topBar {background-size:100%;}
	/* before update
		#fundSelectBox ul.selectionOptions {}
	*/
	/* update 03.06.19 */
	#fundSelectBox ul.selectionOptions {
		 display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-left: -7px;
		margin-right: -7px;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	
	/* Update end*/
	#fundSelectBox ul.selectionOptions li,
	#fundSelectBox ul.selectionOptions.splitSmall li {width:33.333336%;}
	#fundSelectBox ul.selectionOptions.small li {width:100%;}

	
	footer ul.footerLinks {margin:10px 0 20px;}
	
	/* form styles */
	.form .mainWrap {padding:0;}
	.form .formArea {padding-left:30px; padding-right:30px;}
	#formBreadCrumbs {float:left; width:100%;padding:0 20px;}
	
	
}


/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 699px) {
	.structHead {padding:12px 0;}
	.headLogo h1 {line-height:20px;}
	.headLogo img {width:200px;}
	
	.backgroundFill .photoFill,
	.backgroundFill .photoFill img {display:none;}
	
	.structBody,
	.landing .structBody {padding:30px 0 50px;background:#fff;}
	.landingHeader {color:#666;text-shadow:none;letter-spacing:normal; padding:0 25px 30px;text-align: center !important;}
	.landingHeader h1 {font-size:30px;line-height:normal;padding:0 0px 10px;text-align: center !important;}
	.landingHeader h2 {font-size:1em;font-weight:bold;text-align: center !important;}
	
	.landing .mainArea {padding:0;}
	#fundSelectBox {width:100%; padding:20px 20px 0; box-shadow:none;background:none;}
	#fundSelectBox.topBarActive {padding-top:0;}
	#fundSelectBox .topBar {display:none;}
	
	#fundSelectBox p.label {font-size:1em;line-height:normal; margin:0 0 20px;}
	#fundSelectBox ul.selectionOptions li {margin:0px 0 10px;}
	#fundSelectBox ul.selectionOptions li a {font-size:1.25em;padding:5px;padding-top: 5%; min-height:70px;}
	
	#fundSelectBox.wide {width:100%;}
	.flexbox #fundSelectBox ul.selectionOptions {margin-left:0;margin-right:0;}
	#fundSelectBox ul.selectionOptions.splitSmall li {width:100%;}
	
	footer ul.footerLinks {font-size:14px;}
	footer ul.footerLinks li {}
	footer ul.footerLinks li:before {padding:0 10px 0 6px;}
	footer ul.footerLinks li:first-child::before {padding:0;}
	footer ul.address li {display:block; padding:0 10px 10px;}
	footer ul.address li.divider:before {content:""; padding:0; display:none;}
	
	/* form styles */
	.form .structBody {padding-top:0;}
	.form .mainWrap {padding:0;}
	.form .formArea {padding:80px 20px 20px;box-shadow:none;}
	
	.form .formArea div[id*="pnlBreadcrumbs"] {display: block;position:absolute; top:0; left:0; width:100%;background:#f2f2f2;padding:15px 20px;font-weight:bold; font-size:12px; line-height:normal;text-transform:uppercase;}
	.form .formArea div[id*="pnlBreadcrumbs"] .idbmsBreadcrumb {display:none;}
	.form .formArea div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive {display:block;color:#ababab; text-decoration:none;}
	.form .formArea div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive .stepTxt {color:#919191;}
	
	/*.flexbox .jazz-payment-options {display:block;}
	.jazz-payment-options > div {display:block; width:100%;}*/
	.flexbox .jazz-payment-options > div > label {padding-left:10px; padding-right:10px;}
	.jazz-payment-options .jazz-payment-options-payment-control fieldset {padding-left:20px; padding-right:20px;}
	#tblScheduledPayments span#lblPaymentDates, #tblPerpetualGift span#lblPaymentDatesSubsequent { padding: 10px 0 0;}
	#tblScheduledPayments span#spPaymentDates, #tblPerpetualGift span#spNextPaymentDate {padding:0 0 20px;display:block;}
	#main .jazz_fieldWrapper {border: medium none; padding: 10px 0;}
	#main .jazz_fieldWrapper.amountBox .jazz_fieldLabel {font-size:1.5em;}
	#main .jazz_formItemWrapper .checkboxCategory .EventsHeader, 
	#main .checkboxCategory .jazz_fieldWrapper .EventsHeader {padding-right:30px;}
	.jazz_fieldWrapper.hepBox a.GiftMatchingLookupLink {display:block; padding-left:0;}
	.form .formArea div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbLink {display:none;}
	.jazz_fieldWrapper.halfCol {width:100%;}
	#main #divButtons input[id*="btnNext"], 
	#main #divButtons input[id*="btnBillingNext"], 
	#main #divButtons input[id*="btnConfirm"] {}
	#main #divButtons input, .jazz_designations_wrapper .button-section input {padding:10px 20px;font-size:13px;}
	#main .jazz_formBillingWrapper .jazz_fieldWrapper .jazz_col3, #main .jazz_formBillingWrapper .jazz_fieldWrapper .jazz_fieldInput {width:100%;}
	#main .jazz_formBillingWrapper #divPayByCC .jazz_fieldWrapper .jazz_fieldInput {padding-bottom:10px;}
	#main #divPayByCC .jazz_fieldWrapper .jazz_fieldLabel[id*="tdCVV2"] {clear:left; width:auto !important; padding-right:10px;}
	#main .jazz_fieldWrapper.amountBox {padding-top:0!important;}

	.fancybox-overlay .fancybox-wrap {}
	.fancybox-opened .fancybox-skin {padding:20px!important;}
	div.jazz_designations_wrapper .header-section div.search-section {width:100%;position:static; float:left;margin:10px 0!important;}
	div.jazz_designations_wrapper #main-section {height:250px;}
	.fancybox-inner div.jazz_designations_wrapper div.button-section {padding:10px 0 0;}
	.fancybox-close {top:5px; right:5px;}
	.fancybox-overlay .fancybox-wrap .header-section h1 {font-size:1.5em;padding:0;}
	
	.form .formArea {margin-top:0;}
	#ContentMiddleLayoutLogoTop img {margin:15px 0;max-width:80%;}
	#ContentMiddleLayoutLogoTop {background: #222; margin: 0;}
	#ContentMiddleLayoutLogoTop p {margin:0;}
	
	/* update 03.06.2019 */
			.searchBoxCenter {
				width:  90%!important;
				height: auto;
				position: absolute;
				top: 3% !important;
				left: 5% !important;
				opacity: 1;
				overflow: visible;
			}
			
			.partnerInputTable td{
				display: table-row;
			}
			
			.inputTable td{
				display: table-row;
			}
			.jazz_fieldWrapper .jazz_fieldLabel{
				width: 70% !important;
			}
			.jazz_fieldWrapper .jazz_fieldInput select{
				width: 250px !important;
			}
			.jazz_fieldWrapper .jazz_fieldInput .ccSelect {
				width: auto !important;
			}
			
			.mobiCss{
				display: table !important;
				margin-top: 10px !important;
				margin-left: 1px !important;
			}
			
			
			/* end update 03.06.2019 */
}

/* =============================================================================
   Less than 480px / mobile portrait
   ========================================================================== */
@media only screen and (max-width: 615px) {
	.adjustCss{
		left: -1% !important;
	}
}

/* =============================================================================
   Less than 479px / mobile portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {
	.adjustCss{
		left: -2% !important;
	}
}

/* =============================================================================
   Less than 385px / mobile portrait
   ========================================================================== */
@media only screen and (max-width: 385px) {
	.adjustCss{
		left: -4% !important;
	}
}


/* =============================================================================
   Retina Display 
   ========================================================================== */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

}